Subject: Re: cygwin-19991021 crash... 0xc0000022!!
From: Chris Faylor <[email-masked]>
To: "Suhaib M. Siddiqi" <[email-masked]>
Cc: [email-masked], "Suhaib M. Siddiqi" <[email-masked]>,³¯ÄP¤É <[email-masked]>
Date: Sun, 24 Oct 1999 22:47:52 -0400

This all sounds like failed downloads to me.  Do the sizes of the failed
DLL match the sizes on the web site?

cgf

On Sun, Oct 24, 1999 at 10:32:52PM -0400, Suhaib M. Siddiqi wrote:
>Chris, I did try installing and deinstalling october 16 snapshot. It
>reports for bash, applicataion initillization failed 0x.00002 balh.
>October 15 qand earlier snapshots worked fine.
>
>----- Original Message -----
>From: Chris Faylor <[email-masked]>
>To: Suhaib M. Siddiqi <[email-masked]>
>Cc: ³¯ÄP¤É <[email-masked]>; <[email-masked]>
>Sent: Saturday, October 23, 1999 11:16 PM
>Subject: Re: cygwin-19991021 crash... 0xc0000022!!
>
>
>> Um.  I don't remember you every reporting this problem.  It sounds
>> pretty serious.
>>
>> Is anyone else seeing this?  The latest snapshot works fine for me.
>>
>> cgf
>>
>> On Sat, Oct 23, 1999 at 11:10:32AM -0400, Suhaib M. Siddiqi wrote:
>> >I noticed the similar problem in snapshot of 19991016 and onwards.
>> >Though system does not crash, but all the applications
>> >including Bash gave errors "Application could not be initialized)
>> >
>> >>I update my cygwin to snapshots-19991021, but system crash.  It showes
>> >>entry point 0xc0000022 error.  How to resolve it?  Thanks very much.

--
Want to unsubscribe from this list?
Send a message to [email-masked]